CREATE TABLE cso_sch_cont_value_hi (
    DATE_ADDED             TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED          TIMESTAMP(6)      NOT NULL,
    RECORD_ID              VARCHAR2(128) ,
    REQUEST_USE_CASE_ID    VARCHAR2(128) ,
    ROW_END                TIMESTAMP(6)  ,
    ROW_START              TIMESTAMP(6)  ,
    VALUE                  VARCHAR2(1020)    NOT NULL,
    VARIABLE_KEY_ID        VARCHAR2(128) ,
    DATE_ADDED             TIMESTAMP(6)      NOT NULL,
    DATE_MODIFIED          TIMESTAMP(6)      NOT NULL,
    RECORD_ID              VARCHAR2(128) ,
    REQUEST_USE_CASE_ID    VARCHAR2(128) ,
    ROW_END                TIMESTAMP(6)  ,
    ROW_START              TIMESTAMP(6)  ,
    VALUE                  VARCHAR2(1020)    NOT NULL,
    VARIABLE_KEY_ID        VARCHAR2(128) ,
    CONSTRAINT pk_cso_sch_cont_value_hi PRIMARY KEY (RECORD_ID, ROW_START, RECORD_ID, ROW_START)
);
